/*region adaptive nav*/
.open_menu_btn{
    border: 0;
    background: transparent;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    margin: auto 0 auto auto;
}
.open_menu_btn.close_btn{

}
.nav_list.tablet_ver{
    background: #0B1E54;
    max-width: 480px;
    width: 100%;
    flex-direction: column;
}
.nav_list.tablet_ver .header_info{
    position: relative;
    display: flex;
    padding: 8px 30px;
    background: #091944;
}
.nav_list.tablet_ver .header_info .logo_container {
    width: 100%;
    display: flex;
}
.nav_list.tablet_ver .header_info .logo_container .navbar-brand {
    max-height: 54px;
    height: 100%;
    margin: auto 10px auto 0;
    padding: 0;
    display: block;
}
.nav_list.tablet_ver .header_info .logo_container .navbar-brand img {
    height: 100%;
    object-fit: contain;
}

.nav_list.tablet_ver .links_list{
    padding: 20px 0;
}
.nav_list.tablet_ver .links_list ul{

}
.nav_list.tablet_ver .links_list ul li{

}
.nav_list.tablet_ver .links_list ul li a{
    padding: 10px 30px;
    display: block;

    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
.nav_list.tablet_ver .bottom_info{
    padding: 20px 30px;
    display: grid;
    grid-template-columns: auto;
    grid-gap: 20px;
}
.nav_list.tablet_ver .bottom_info .logos_list{
    display: grid;
    grid-template-columns: repeat(2,auto);
    grid-gap: 20px;
}
.nav_list.tablet_ver .bottom_info .logos_list img{

}
.nav_list.tablet_ver .bottom_info .lang_container{

}
/*endregion*/

.tablet_ver{
    display: none;
}
@media (max-width: 1210px) {
    nav.navbar .nav_links .logos_list{
        display: none;
    }
}
@media (max-width: 1024px) {
    .tablet_ver{
        display: block;
    }
    .desktop_ver{
        display: none !important;
    }

    /*region Nav*/
    nav.navbar{
        padding:8px 30px;
    }
    nav.navbar .info_container {
        width: 100%;
    }

    .nav_list.tablet_ver {
        display: flex !important;
        overflow: scroll;
        position: fixed;
        right: 0;
        top: 0;
        bottom: 0;
        transition: all .4s ease-in-out;

        opacity: 0;
        visibility: hidden;
        z-index: -1;
    }
    .nav_list.tablet_ver.opened{
        opacity: 1;
        visibility: visible;
        z-index: 30;
    }
    .bg_overlay{
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: rgba(9, 25, 68, 0.8);

        transition: all .4s ease-in-out;

        opacity: 0;
        visibility: hidden;
        z-index: -1;
    }
    .bg_overlay.active{
        opacity: 1;
        visibility: visible;
        z-index: 20;
    }

    /*endregion Nav*/

    /*region Sections*/

    .about .info_container {
        grid-template-columns: repeat(1,auto);
        grid-gap: 40px;
    }
    .about .info_container .pic::after{
        display: none;
    }
    .about .info_container .pic img {
        clip-path: none;
    }
    .about .info_container .pic {
        padding: 0;
    }


    /*endregion Sections*/

    /*region Inner*/

    .share {
        position: relative;
        top: 0;
        right: 0;
    }
    .share .ya-share2__popup-content .ya-share2__messenger-contacts-list,
    .share .ya-share2__popup-content .ya-share2__popup-tile {
        padding: 10px 0;
    }
    .share .ya-share2__popup-content .ya-share2__messenger-contacts-list .ya-share2__item .ya-share2__link,
    .share .ya-share2__popup-content .ya-share2__popup-tile .ya-share2__item .ya-share2__link {
        padding: 10px 0;
    }

    /*endregion Inner*/




    /*region Footer*/



    /*endregion Footer*/



    /*region Page template*/



    /*endregion Page template*/

}

@media (max-width: 930px) {
    /*region Index*/

    .regions .info_container #tabs-nav {
        overflow-x: scroll;
        display: flex;
    }
    .regions .info_container #tabs-nav li {
        min-width: 300px;
    }
    .regions .info_container #tabs-nav li.active::after{
        display: none;
    }
    .regions .info_container #tabs-content .tab-content .content {
        grid-template-columns: repeat(1,100%);
    }

    /*endregion Index*/
}
@media (max-width: 768px) {

    /*region Index*/

    .main_banner {
        background: #0B1E54;
    }
    .main_banner .item .content {
        position: relative;
        padding: 30px;
    }
    .main_banner .swiper-main-button-next,
    .main_banner .swiper-main-button-prev{
        display: none;
    }

    #content .content_div {
        padding: 60px 30px;
    }
    .video_playlist .ug-videoplayer .ug-videoplayer-wrapper {
        padding-right: 20px;
    }
    .video_playlist .ug-videoplayer .ug-videoplayer-wrapper iframe {
        max-height: 100%;
    }
    .video_playlist .ug-videoplayer .ug-videoplayer-wrapper .video-content {
        display: none;
    }


    footer {
        padding: 40px 30px;
    }
    footer .footer_container {
        grid-template-columns: repeat(2,auto);
        grid-gap: 30px;
    }

    /*endregion Index*/
}
@media (max-width: 640px){

    .regions .info_container #tabs-content .tab-content .gallery_albums {
        grid-template-columns: repeat(3,calc((100% / 3) - (30px * 2 / 3)));
        grid-gap: 20px;
    }
    .regions .info_container #tabs-content .tab-content .gallery_albums .album:nth-child(1),
    .regions .info_container #tabs-content .tab-content .gallery_albums .album:nth-child(2) {
        grid-column: auto;
        grid-row: auto;
    }


    .page_template .text_block .content .gallery {
        grid-template-columns: repeat(3,calc((100% / 3) - (20px * 2 / 3)));
        grid-gap: 20px;
        margin-bottom: 20px !important;
    }

    footer .footer_container {
        grid-template-columns: repeat(1,auto);
    }
}
@media (max-width: 480px){

    /*region Index*/

    .reviews .header_title {
        margin-bottom: 30px;
    }
    .reviews .info_container .item.swiper-slide-active {
        /*max-width: 130px;*/
    }
    .reviews .info_container .item.swiper-slide-active .content {
        /*padding: 50px 15px 30px;*/
    }
    .reviews .info_container .item.swiper-slide-active .title {
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
    }
	.reviews .info_container .item .content img {
		border-radius: 0 !important;
	}
	.reviews .info_container .swiper-container-reviews {
		min-height: 500px;
	}
    .reviews .info_container .text_block .excerpt {
        padding: 30px;
        clip-path: none;
    }
    .reviews .info_container .text_block::after,
    .reviews .info_container .text_block::before {
        font-size: 40px;
        line-height: 40px;
    }
    .reviews .info_container .text_block::before {
        top: -20px;
        left: 40px;
    }
    .reviews .info_container .text_block::after {
        bottom: -20px;
        right: 40px;
    }

    footer .footer_container .footer_menu .intro {
        grid-template-columns: repeat(1,auto);
    }

    /*endregion Index*/

}